body {
    color: white;
    background-color: black;
}

.section-header {
    font-size: 3.5vw;
    font-family: "Space Mono", monospace;
    font-weight: 400;
    font-style: normal;
    margin-top: 10vh;
    margin-bottom: 6vh;
    text-align: center;
}

.navbar {
    display: flex;
    background-color: black;
    position: fixed;
    width: 100vw;
    justify-content: center;
    top: 0;
    left: 0;
    margin-bottom: 0;
    padding-bottom: 3vh;
}

.navbar a {
    color: white;
    padding: 1.5vh 2vw;
    text-decoration: none;
    text-align: center;
    font-size: 1.3em;
    font-family: "Space Mono", monospace;
}

.navbar a:hover {
    color: red;
}


/* copied buttons */

.readmore {
  padding: 0.1em 0.25em;
  width: 13em;
  height: 4.2em;
  background-color: #212121;
  border: 0.08em solid #fff;
  border-radius: 0.3em;
  font-size: 12px;
  cursor: pointer;
}


.readmore span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0.4em;
  width: 8.25em;
  height: 2.5em;
  background-color: #212121;
  border-radius: 0.2em;
  font-size: 1.5em;
  color: #fff;
  border: 0.08em solid #fff;
  box-shadow: 0 0.4em 0.1em 0.019em #fff;
}

.readmore span:hover {
  transition: all 0.5s;
  transform: translate(0, 0.4em);
  box-shadow: 0 0 0 0 #fff;
}

.readmore span:not(hover) {
  transition: all 1s;
}

/* copied button */
